body{
background-image:url(../img/bg_img.jpg);
}

.h1_wrapper{
background-color:#39290F;
}

h1{
width:1000px;
text-align:right;
font-size:10px;
margin:0 auto;
padding-top:5px;
padding-bottom:5px;
color:#CCCCCC;
}

#header_wrapper{
width:1000px;
margin:0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

h2.logo{
width:200px;
    float: left;
}
h2.logo img{
    width: 100%;
    height: auto;
    padding-top: 5px;
    display: block;
}

ul.gmenu{
    float: right;
    display: table;
}

ul.gmenu li{
float:left;
}

ul.gmenu li a{
    display: block;
    padding: 30px 1.6em 18px;
    transition: all .2s ease-in;
    color: #7C541A;
    font-size: 16px;
    font-weight: bold;
}

#content{
width:940px;
margin:0 auto 30px;
}

#footer{
background-color:#39290F;
}

.footer_column{
width:935px;
margin:0 auto;
padding:20px 0;
color:#fff;
}

.f_logo{
margin-top:15px;
}

.footer_box{
width:790px;
margin-left:30px;
margin-bottom:5px;
}
.footer_menu{
color:#fff;
}

address{
text-align:right;
font-size:10px;
}


.h3_img{
width:940px;
margin:10px auto;
}

p.pankuzu{
margin-left:15px;
margin-bottom:10px;
}

.content_colmun{
border:1px solid #FEF8F1;
width:890px;
padding:19px 24px;
background-color:#FFFFFF;
}

hr{
	margin-top:20px;
	margin-bottom:20px;
	background-color:#fff;
	}



